/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-account
 *         chunkName: component-clientlibs/insuranceBlade/insuranceBlade.v1/insuranceBlade
 *         VERSION: release-phoenix-account-management-1.1.39957.2456101291-3daeda0f-2-g29ac07f
 *         BRANCH: HEAD
 *         COMMITHASH: 29ac07fbbd1caba8336c13b5373cd0b700a779e0
 *         LASTCOMMITDATETIME: 2026-04-17T12:54:00-04:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.insuranceBlade__title{font:var(--tdds-typeset-body-lg-strong)}@media(min-width:1024px){.insuranceBlade__title{font:var(--tdds-typeset-body-xl-strong)}}.insuranceBlade__subtitle{font:var(--tdds-typeset-body-sm-normal)}@media(min-width:1024px){.insuranceBlade__subtitle{font:var(--tdds-typeset-body-md-normal)}}